body {
    width: 50%;
    margin: 5rem;
    padding: 0;
    box-sizing: border-box;
    background-color: rgb(137, 165, 165);
    background-image: url(./img/ladream.jpg);
    background-size: cover;
    background-repeat: no-repeat;

}

.App{
    /* background-color: rgb(161, 212, 120); */
}